*,*::before,*::after{box-sizing:border-box}*{margin:0;padding:0}html,body{height:100%}body{line-height:1.5;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility}img,svg,video,canvas{display:block;max-width:100%}input,button,textarea,select{font:inherit;color:inherit}button{background:none;border:0;cursor:pointer}a{color:inherit;text-decoration:none}ul,ol{list-style:none}table{border-collapse:collapse;border-spacing:0}

:root{
    --font-heading:"Cinzel",serif;
    --font-body:"Cormorant Garamond",serif;
}

#app{
    font-family:var(--font-body);
}

h1,h2,h3,h4,h5,h6{
    font-family:var(--font-heading);
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    cursor: pointer;
    min-height: 48px;
    padding: 5px 24px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.button.button--s {
    background-image: url("./images/button-secondary.webp");
    background-size: 113% 63px;
    background-position: top -4px center;
}
.button.button--s:hover {
    background-image: url("./images/button-secondary-hover.webp");
}
@media(max-width: 575px) {
    .button {
        font-size: 16px;
        min-height: 36px;
    }
    .button.button--s:hover {
        background-size: 113% 46px;
        background-position: top -2px center;
    }
}


/*header*/
header {
    padding: 8px 20px 7px 12px;
    min-height: 64px;
    background-image: linear-gradient(180deg, rgb(18 18 23 / 1) 0%, rgb(47 40 32 / 1) 100%);
    border-bottom: 1px solid rgb(62 53 42 / 1);
    border-top: 1px solid rgb(62 53 42 / 1);
    position: sticky;
    top: 0;
}
header .header-decoration {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}
header .header__nav {
    display: flex;
    align-items: center;
    gap: 8px;
}
header .nav-control {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    position: relative;
    flex-shrink: 0;
    box-shadow: 0 0 1px #fee683, 0 10px 16px #0000004d inset;
    background-color: #e7d2ab29;
    width: 48px;
    height: 48px;
    position: relative;
    padding: 4px;
}
header .nav-control__frame {
    background-image: url("./images/sidebar-btn-frame.webp");
    position: absolute;
    width: 44px;
    height: 44px;
    top: 50%;
    left: 50%;
    background-size: cover;
    translate: -50% -50%;
}
header .sidebar-closed {
    width: 28px;
    height: auto;
    max-width: 100%;
    position: relative;
    z-index: 1;
}
header svg {
    display: none;
}
header .header__logo img {
    width: auto;
    max-width: 100%;
    height: 42px;
}
header .header__actions {
    display: flex;
    align-items: center;
    gap: 8px;
}
header .search--desktop {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 300px;
    max-width: 100%;
    height: 48px;
}
header .search--desktop img {
    width: 100%;
    height: 48px;
}
@media(max-width: 991px) {
    header .search--desktop {
        display: none;
    }
}
@media(max-width: 575px) {
    header {
        padding: 6px 12px 5px;
    }
    header .header-decoration {
        flex-direction: column;
        gap: 12px;
    }
    header .header__nav {
        width: 100%;
        padding-right: 36px;
    }
    header .nav-control {
        width: 36px;
        height: 36px;
    }
    header .nav-control__frame {
        width: 32px;
        height: 32px;
    }
    header .sidebar-closed {
        display: none;
    }
    header svg {
        width: 20px;
        height: 20px;
        display: block;
        position: relative;
        z-index: 1;
        fill: #caa881;
    }
    header .header__logo {
        margin: auto;
    }
    header .header__logo img {
        height: 27px;
    }
    header .header__actions {
        width: 100%;
    }
    header .header__actions a {
        width: 100%;
    }
}
/*end header*/

/*siderbar*/
.sidebar {
    width: 235px;
    height: calc(100vh - 65px);
    position: fixed;
    top: 65px;
    left: 0;
}
.sidebar svg {
    width: 20px;
    height: 20px;
    fill: #ac9c85;
}
.sidebar .active svg {
    fill: #ac9c85;
}
.sidebar .sidebar__menu {
    height: 100%;
    overflow: auto;
    padding: 12px;
    background: url(./images/sidebar-bg-top-left.0aa7c8c97ce4d538.webp) no-repeat 12px top / 11px, url(./images/sidebar-bg-top.bfe7952eecc77a7a.webp) no-repeat 12px top / calc(100% - 24px) 11px, url(./images/sidebar-bg-top-right.7b255255773e64e2.webp) no-repeat calc(100% - 10px) top / 11px, url(./images/sidebar-bg-right.a071e6d30e88240d.webp) repeat-y calc(100% - 10px) top / 11px, url(./images/sidebar-bg-left.3c1a1b6eb15b1214.webp) repeat-y 12px top / 11px, rgb(47 40 32 / 1);
}
.sidebar .sidebar__menu li a {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 2px 16px;
    min-height: 44px;
}
.sidebar .sidebar__menu li a img {
    width: auto;
    height: 25px;
}
.sidebar .sidebar__menu li a span {
    font-size: 14px;
    line-height: 20px;
    color: #ac9c85;
    font-weight: 700;
    text-transform: uppercase;
}
.sidebar .sidebar__menu li a span:first-child {
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*end sidebar*/